\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"
#(set-default-paper-size "a4")


%%%%%%%%%%%%%%%  Makros  %%%%%%%%%%%%%%%%%%
tr =  ^\markup { \bold {+}}
pad =  { \once \override Script #'padding = #1.0 }

% kleine Noten
kl =  \set fontSize = #-4

% normal große Noten
nm =   \set fontSize = #0

%  Unterbalken geändert: statt 3 * 2 16-tel nun 2 * 3 16-tel
qbeam = {
  \set subdivideBeams = ##t
  \set Staff.beatLength = #(ly:make-moment 3 16)
  \set Staff.beatLength = #(ly:make-moment 3 8)
}
% Unterbalken gemäß Standard
nbeam = {
  \set Staff.beatLength = #(ly:make-moment 1 8)
  \set subdivideBeams = ##f
}
% Linien im Generalbass ein und ausschalten
lj = \set useBassFigureExtenders = ##t
ln = \set useBassFigureExtenders = ##f

%%%%%%%%%%%%% Ende Makros %%%%%%%%%%%%%%%%%


\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
                 "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
%   line-width = 18\cm
  ragged-last-bottom = ##t
}
#(set-global-staff-size 17)


% ===================================================
% ===================================================
% ===================================================




\score {
<<
\new ChoirStaff \with {
    fontSize = #-2
    \override StaffSymbol #'staff-space = #(magstep -2)
  }
  \relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #2.3
   \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible


  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 4/4
   \repeat volta 2 {
     R1 |
     c4 b8 a b a g b |
     a f r g a g16 a f8 a |
     g e r f g4 g8.(\tr f32 g) |
%    5
     a8[  c~] c b16 a g4 ~ g8 f16 e |
     d4\tr r8 c d4 d\tr
     e8 g f e f e d f |
     e f16 g a4. h16 c h8 c16 d |
     c8 g f e e4( d8.\tr) c16 |
   }
%      10
   \alternative {{ c8 g'e g c2 |}{ c,8 g' e g c2}}

   \repeat volta 2 {
     r2 r8 c[ d c]  |
     b g c c, f a f a |
     d, e16 f g4. f16 e f8 g16 f |
%      15
     e8 e'f e d h e e, |
     a d d,4. e16 d cis8 d16 e |
     f8 a4 g f8 e4\tr |
     d4 r r2 |
     r8 g[ a g] f d g g, |
%      20
     c4. c'8 d16 es c es d8 c16 b |
     c4~ c16 es d c b4~ b16 d c b |
     a g a b a c b a g8 c b a |
     g16 f g a g a b g a4 g\tr |
   }
   \alternative {{f8 c a c f,2 |}{f'8 c a c f,2 \bar "|."}}
 }

  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 4/4
   \repeat volta 2 {
     c''4 b8 a b a g b |
     a f r c' d c b d |
     c a r e f e d f |
     e c r f f4 e |
%      5
     f4. f8 f e16 d e8 d16 c |
     h4 r8 c c4 h |
     c4 r8 g' a g f a |
     g4 ~ g8 f16 e f4. e16 d |
%      10
     e8 e d c c4( h8.)\tr c16
   }
   \alternative {{ c2 r | }{ c2 r8 g' a g | }}

   \repeat volta 2 {
     f8 d g g, c f f4~ |
     f8 e16 d e8 f16 g a8 c a c |
     f,8 g16 a b8 c16 b a8 a, a' d |
%      15
     cis4\tr r r2 |
     r8 a8 b a g e a a, |
     d f16 e d f e d cis8 d4 cis8 |
     d fis g g g f16 e f4 ~ |
     f8 e16 d c8 c'4 b16 a b8 b ~ |
%      20
     b a16 g a8 a b16 c a c b4 ~ |
     b8 a16 g a4. g16 f g4 ~ |
     g8 f16 e f8 g16 f e8 e f4 ~ |
     f8 e16 d e f g e f4 e\tr |
   }
   \alternative {{ f2 r8 g a g |}{ f1 |}}
  }

 >>

\new PianoStaff  \with {
  fontSize = #1
  \override StaffSymbol #'staff-space = #(magstep 1)
 } \relative c'' <<

 \new Staff {
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 4/4

  <<
   {
     \repeat volta 2 {
       a8 b c a g c4 b8 |
       a4 r8 <c a>8 <d b>4 r8 <d b> |
       c2. r4 |
       <c g>4. <c a>8 d c b4 |
%      5
       f4 <a c> c8 h <c g>4 |
       <h g>4 r8 <c g>8 <c a>4 <h g> |
       <c g>4 r8 <c g> <c a>4 r8 <c a> |
       c2 <c a>4 <g h> |
       <c g>8 e d e d4 <d h> |}
% 10
     \alternative {{ <c g>2 r }{ <c g>2. <c a>4 }}

     \repeat volta 2 {
       <d a>4 d c b |
       <b f>8 g4. a4 r8 <c a>8 |
       <b f>4 r8 <b d>8 <d a>2 |
%        15
       <cis a>4 d8 cis h2 |
       <cis a>8 d4 d8 <d g,> <cis a>4. |
       <d a>4 d cis8 d4 cis8 |
       <d a>4 b4 a2 |
       <h f>8 <c g> c4 <c a>8 <b g>4. |
%        20
       b8 c <c a>4 <d b> r8 <d b>8 |
       <e b>4 <c f> <f d> <e b> |
       <c a>8 <c a>4 <c a>8 <c g> c b a |
       g4 g <a c,>8 <d, b'> <g e>4
     }
     \alternative {{ <f a>2 r8 <c' g>8 <c a>4 }{ <c a>1 }}

  }
   \\

   {
     \repeat volta 2 {
       f,4. f8 e a g4 |
       a r8 f f4 r8 f |
       <f a>4 <g e> f r |
       c4. f8 <g f>4. <g e>8 |
%        5
       f4 f <f g> e |
       d4 r8 e d4 d |
       c r8 e f4 r8 f |
       <e g>4 <f a> f f |
       e8 g4 g8 c4 g |
     }
%      10
     \alternative {{ e2 r }{ e2. f4 }}

     \repeat volta 2 {
       f4 g <g e>8 f <f d>4 |
       d8 e4. f4 r8 f |
       d4 r8 f g4 f |
%        15
       e <f a> <f d> <g e> |
       e8 a b a e2 |
       d8 f <f a> <g e> <g e> <f a> <a e>4 |
       fis4 g8 f <g es>4 <f d> |
       d8 e <f a> g f d4. |
%        20
       <c g'>4 f f r8 f8 |
       g4 a a g |
       f8 f4 f8 e8 e f e |
       <f d>4 e f e |
     }
     \alternative {{ c2 r8 e8 f4 | }{ f1 | }}
   }
  >>
 }

 \new Staff {
 %    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 4/4
  \clef bass

  \repeat volta 2 {
    f,8 g a f c' f4 e8 |
    g4 r8 f,8 b,4 r8 b |
    f'16 g a b c8 c, f4 r |
    c' b8 a b a g b |
%     5
    a f a c h g c c, |
    g'4 f8 e f e d f |
    e c r c' f,4 r8 f |
    c8 d16 e f8 g16 a d,8 e16 f g8 a16 h |
    c,8 c' h c g'4 g, |
  }
%   10
  \alternative {{ c2 r16 c b a g b a g }{ c,2. c'4~ }}

  \repeat volta 2 {
    c4 b ~ b8 a b a |
    g c4 b8 a a, r a' |
    b4 r8 g d'4 d, |
%     15
    a'8 a, a'2 g4~ |
    g8 f g f e a4 g8 |
    f d b' e, a d, a4 |
    d8 d' es d c a d d, |
    g c, f e d g4 f8 |
%     20
    e c' f, f' b,4 r8 b, |
    e c f16 g f e d8 e16 f e f g e |
    f8 a,16 b c8 a c c' d c |
    b g c c, f b, c4 |
  }
  \alternative {{ f2 r8 c c'4~ | }{ f,1 }}
 }

 >>

 \new FiguredBass \figuremode {
   \lj s2 s8 <3>8 <2> <4> |
   s1 |
   s1 |
   s4.  <6>8  <6\! 5> <6> <6> <4> |
%    5
   <6>2 <5/> |
   <_!>4. <6>8 <6\! 5>4 <6!\!>8 <6!> |
   <6>1 |
   s2 <7>4 <7\! _!> |
   s4 <5/> <4> <_!>
%    10
   s1 |
   s2. <6 4>4 |

   <2>4 <6> <4>8 <6> <6> <6> |
   <7>8 <5>4 <5>8 <6>2 |
   s2 <4>4 <3> |
%    15
   <_+>4 <6 4>8 <6 3> <6 2!>4 <6\!> |
   <4+>8 <6>4. <7>8 <_+> <_+> <_+> |
   <6>4 <7>8 <7\!> <7\! _+>4 <_+\!> |
   \ln <_+>4 <6 > <6 5 _->4 <_!> |
   <7 _!>8 <3> s s <7> \lj <_->8 <_-> <_-> |
%    20
   <5/\!>1
   <5/\!>2 <6>4 <5> |
   s8 <5> <5> <5> s4 <6> |
   <6\! 5>1 |
   s1 |
   s1
 }

>>

\layout {
  indent = 0\cm

 \context {
 }
}

\header
{ piece=   \markup \column {
  \override #'(font-name . "Times New Roman Italic")
  \override #'(font-size . 3) "Allemande" \tiny \italic "Vivement" }
}

}

\pageTurn

\score {
<<
\new ChoirStaff \with {
    fontSize = #-2
    \override StaffSymbol #'staff-space = #(magstep -2)
  }
  \relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #2.3
   \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible

  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 3/4
   \repeat volta 2 {
     a4 c2 |
     f,4. g8 a4 |
     b b4. c8 |
     a2\tr f4 |
%      5
     g a4. b8 |
     a4.\tr h8[ c a] |
     f e d4.\tr c8 |
     c2.
   }

   \repeat volta 2 {
     c'4 b4.\tr a8 |
%      10
     g4.\tr a8 b4 |
     a g4.\tr f8 |
     e2\tr e4 |
     a4 a4. a8 |
     d,4. b'8 a4 |
%      15
     g4 fis4. g8 |
     g2. |
     b4 b4. c8 |
     a4. b8 c4 |
     f,4 b4. a8 |
%      20
     g2\tr \grace {\stemDown f8^(} e4) |
     g4 g4.\tr g8 |
     a4. b8 c4 |
     g8 a g4.\tr f8 |
     f2. |
   }
  }


  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 3/4
   \repeat volta 2 {
     f4 a2 |
     d,4. e8 f4 |
     f f e |
     f2 c4 |
%      5
     e f4. g8 |
     c,4. d8 e4 |
     d8 c h4. c8 |
     c2. |
   }

   \repeat volta 2 {
     a'4 g4. f8 |
%      10
     e4. fis8 g[ e] |
     f4 e4.\tr d8 |
     cis2\tr cis4 |
     d4 c4.\tr b16 a |
     b4. d8 c4 |
%      15
     b a4.\tr g8 |
     g2. |
     g'4 g4. g8 |
     c,4. c8 es4 |
     d4 e!4. f8 |
%      20
     e2\tr c4 |
     e e4.\tr e8 |
     f4. g8 a4 |
     e8 f e4.\tr f8 |
     f2. |
   }
  }

 >>

\new PianoStaff  \with {
  fontSize = #1
  \override StaffSymbol #'staff-space = #(magstep 1)
 } \relative c'' <<
 \new Staff {
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 3/4

  <<
    { a2 <f c'>4 |
      <f b>2 <f c'>4 |
      <f b>4 g~ <g c> |
      <a f>2. |
%       5
      g4 <g c>4. <g c>8 |
      <a f>2 <g e>4 |
      <d a'>4 <d g>2 |
      <e g>2. |

      <a f>2. |
%       10
      g4. fis8 <g d>4 |
      <a f>4 <b d,>2 |
      <a e>2. |
      a4 <a c>4. <a c>8 |
      <b g>2 <c~ g~>4 |
%       15
      <c g>4 <a d,>2 |
      <b g>2 <b g>4 |
      <c c,>2 <c g>4 |
      a2 c4 |
      d8 c b a g f |
%       20
      c'2 c4 |
      <g e>2. |
      <a f>2 <f c'>4 |
      d' <c g>2 |
      <a f>2. |
   }

   \\

   { a2 c,4 |
     d2 c4 |
     d4 e2 |
     c2. |
%      5
     e4 e4. c8 |
     c2 c4 |
     c4 h2 |
     c2. |

     c2. |
%      10
     e4. c8 b4 |
     d4 f e |
     cis2 cis4 |
     d4 d4. d8 |
     d2 c4 |
%      15
     es4 g fis |
     d2 d4 |
     g4 e c |
     f2 f4 |
     f2 r4 |
%      20
     <e g>2. |
     <c>2. |
     c2 c4 |
     f4 f e |
     f2. |
   }
  >>
 }

 \new Staff {
 %    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 3/4
  \clef bass
  f2 a,4 |
  b2 a4 |
  g c c, |
  f,4. f'8[ a f] |
%   5
  c'4 c4. e,8 |
  f2 c4 |
  f g g, |
  c2. |

  c2. |
%   10
  c'4 b8 a g4 |
  d b' g |
  a4. b8[ a g]
  fis4 fis4. fis8 |
  g4. d8 es4 |
%   15
  c d d, |
  g4. d'8[ g f]
  e4 c e |
  f f' a, |
  b8 a g4 f |
%   20
  c' c, c' |
  b2. |
  a4. g8 f4 |
  b c c, |
  f2.
 }

 >>

 \new FiguredBass \figuremode {
   s2 <6>4 |
   s2 <6>4 |
   <7> <7\!> s |
   s2. |
%    5
   s2 s8 <6> |
   s2. |
   <6 5>4 <_!>2 |
   s2. |

   <6 4>2. |
%    10
    \lj <3>4 <3>8 <6+> s4 |
   s <6> <6\! 5> |
   <_+>2 <_+>8 <_+> |
   <6>4 <5/>2 |
   s2 <6>4 |
%    15
   <7> <_+> <_+> |
   <5>2 <5>8 <5>8 |
   <5/\!>2. |
   s2 <6>4 |
   s4 <6> s |
%    20
   s2. |
   <4>2. |
   <6>2. |
   <4>8 <7> <4>4 <3> |
   s2. |
 }

>>


\layout {
  indent = 0\cm
 \context {
    \Staff
   \override TimeSignature #'style = #'single-digit
 }
}

\header
{ piece=   \markup \column {
  \override #'(font-name . "Times New Roman Italic")
  \override #'(font-size . 3) "Sarabande" }
}

}

\pageTurn

\score {
<<
\new ChoirStaff \with {
    fontSize = #-2
    \override StaffSymbol #'staff-space = #(magstep -2)
  }
  \relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #2.3
   \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible

  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 2/2

   \repeat volta 2 {
     \partial 2*1 r2 |
     r4 c8 b a b g b |
     a4 f r2 |
     r4 c'8 b a g f e |
     d4 g8 f e f d f |
%      5
     e4. d8 d4.\tr c8 |
     c2
   }

   \repeat volta 2 {
     g'4 a\tr |
     b2 r |
     r4 a8 g f g e g |
     f4.\tr e8 e4.\tr d8 |
%      10
     d4 d'8 c b a g f |
     c'2 r |
     r4 d8 c b a g f |
     e4 c'8 b a g f a |
     g4 c8 b a b g b |
%      15
     a4.\tr g8 g4.\tr f8 |
     f2
   }
  }


  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 2/2

   \repeat volta 2 {
     \partial 2*1 c4 f |
     e2 r |
     r f4 g |
     a a, d8 e d c |
     h4 e8 d c d h d |
%      5
     c2 h4.\tr c8 |
     c2
   }

   \repeat volta 2 {
     r2 |
     r4 g'8 f e f d e |
     cis4 r r cis |
     d2 cis4.\tr d8 |
%      10
     d4 r r2 |
     r4 f8 es d es c es |
     d4 r r2 |
     r4 a'8 g f e d f |
     e4 r r e |
%      15
     f2 e4.\tr f8 |
     f2
   }
  }

 >>

\new PianoStaff  \with {
  fontSize = #1
  \override StaffSymbol #'staff-space = #(magstep 1)
 } \relative c'' <<
 \new Staff {
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 2/2

  <<
    { \partial 2*1 <a c>4 <a c> |
      <c g>2 <a f>4 <g e> |
      <f a>4 a8 b c4 <b g> |
      <a f> <a f> <a c,>2 |
      <g d>2 <g e>4 <g d> |
%       5
      <g e>4 <g c> <g h>2 |
      <g c>2

      <g c>4 <a d> |
      <b d>2 r4 <b d>4 |
      <a cis> <a d> <a d> <a cis> |
      <a d>2 r4 a |
%       10
      f2 r4 a |
      <f c'>2 r4 <a f>4 |
      <f b>2 r4 g4 |
      g2 r4 <a c> |
      <g c>2 <a c>4 <g c~> |
%       15
      <a c>2 ~ c4 c |
      <a f>2
   }

   \\

   { \partial 2*1 f4 f |
     e2 c4 c |
     c f2 c4 |
     c c d f |
     h,2 c4 h |
     c4 c d2 |
     e

     e4 fis |
     g2 r4 e4 |
     e d f e |
     f d <e cis>2 |
     d2 r4 f |
     c2 r4 es |
     d2 r4 <d f> |
     e2 r4 f |
     e2 f4 e |
     f f <e g>2 |
     c2
   }
  >>
 }

 \new Staff {
 %    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 2/2
  \clef bass

  \repeat volta 2 {
    \partial 2*1 a4 f |
    c'8 b a g f4 c |
    f, f'8 g a4 e |
    f4 f8 e f4 d |
    g2 c4 g |
%     5
    c,8 d e f g4 g, |
    c2
  }

  \repeat volta 2 {
    c'4 c |
    g2 r4 g |
    a8 g f e d4 a |
    d8 e f g a4 a, |
    d2 r4 d' |
    a2 r4 a |
    b2 r4 h |
    c2 r4 f, |
    c'8 b a g f4 c |
    f8 g a b c4 c, |
    f2
  }

 }

 >>

 \new FiguredBass \figuremode {
   <6>2 |
   s1 |
   s2 <6>4 <5/> |
   s2 \lj <6 5>4 <6> |
   <_!>2 s4 <_!>4 |
%    5
   <5>4. <5>8 <_!>2 |
   s2

   s4 <4+> |
   s2. <6 5>4 |
   <_+>4 <6>2 <_+>4 |
   s2 <_+>2 |
   s1 |
   <6> |
   s2. <6 5/>4 |
   s1 |
   s1 |
   s1 |
   s2 
 }

>>


\layout {
  indent = 0\cm
 \context {
    \Staff
   \override TimeSignature #'style = #'single-digit
 }
}

\header
{ piece=   \markup \column {
  \override #'(font-name . "Times New Roman Italic")
  \override #'(font-size . 3) "Gavotte en dialogue"}
}

}


\pageTurn

\score {
<<
\new ChoirStaff \with {
    fontSize = #-2
    \override StaffSymbol #'staff-space = #(magstep -2)
  }
  \relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #2.3
   \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible

  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 6/8

     \partial 8*1 c,8 |
   \repeat volta 2 {
     f c f a f a |
     c4. g8 c b |
     a f a g c b |
     a4\tr c,8 f4. |
%      5
     e4\tr c8 e c e |
     g e g c, c'4~ |
     c8 h a g f e |
     d4 g8 g c, f |
     f g, e' d4\tr c8
   }
%    10
   \alternative {{  c4.~ c4 c8 }{ c4 r8 r4 r8 }}

   \repeat volta 2 {
     R2. |
     r4 c'8 c a c |
     d b d g, c b |
%      15
     a f a a f a |
     b( g) b e, a g |
     fis16 e fis g a fis g8 fis4 |
     g4 b8 b g b |
     a f a a g f |
%      20
     e e f g4. ~ |
     g8. a16 f8 e4\tr d8 |
     d4 d'8 c4\tr b8 |
     a f c' b4\tr a8 |
     g4\tr g8 g e g |
%      25
     a f a d, g f |
     e c e g e g |
     b4. ~ b8 a g |
     a g f e4\tr f8 |
     f4 c'8 c a c |
%      30
     d( b) d c4.~ |
     c8 b a g4\tr f8 |
   }
   \alternative {{ f4 r8 r4 r8 | }{ f4. r4 \bar "|." }}

  }


  \new Staff {
%    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
%    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
   \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
   \set Staff.midiInstrument = "flute"
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

   \key f \major
   \time 6/8

   \partial 8*1 r8 |
   \repeat volta 2 {
     R2. |
     R2. |
     r4 r8 r4 c8 |
     f c f a f a |
%      5
     c4. r4 c,8 |
     e c e g e g |
     a g f e d c |
     h4 e8 a, a' a, |
     h4 c8 h4\tr c8 |
   }
%    10
   \alternative {{ c4.~ c4 c8 | }{ c4 g'8 g e g | }}

   \repeat volta 2 {
     a f a d, g f |
     e c e f4. ~ |
     f e4\tr( d16 e) |
%      15
     f4 c'8 c a c |
     d( b) d g, c b |
     a16 g a b c a b8 a4\tr |
     g4 g8 g e g |
     f d f f e d |
%      20
     cis cis d e4. ~ |
     e8 e d cis4\tr d8 |
     d4. r4 r8 |
     r4 a'8 g4\tr f8 |
     e4 c'8 c4. ~ |
%      25
     c h\tr |
     c r8 c, e |
     g e g c4.~ |
     c8 b a g4\tr f8 |
     f4 a8 a f a |
     b( g) b a4. ~ |
     a8 g f e4\tr f8 |
   }
   \alternative {{ f4 g8 g[ e g] }{ f4. r4 }}
  }

 >>

\new PianoStaff  \with {
  fontSize = #1
  \override StaffSymbol #'staff-space = #(magstep 1)
 } \relative c'' <<
 \new Staff {
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 6/8

  <<
   { r8 |
     r4 r8 r4 <f c>8 |
     <f c>4. <e c>4 <e c>8 |
     <f c>4 <f c>8 <e c>4. |
     r4 c8 <c a>4. |
%      5
     <c g>4. r4 r8 |
     r4 <e c>8 <e c>4 <e c>8 |
     <c a>4. e8 d <e c> |
     <d h>4 <e c>8 <c a>4 <d a>8 |
     <h g>4 <c g>8 c4 h8 |
%      10
     <c~ g~>4. <c g>4 r8 |
     <c g>4 <e c>8 c4 c8 |

     c4~ <c d>8 <d h>4. |
     <e c>4. <c a>4 <c a>8 |
     <d g,>4 <d g,>8 <c g>4 <c g>8 |
%      15
     <c a>4. c4. |
     d4. c4 b8 |
     a4. b8 a4 |
     <b g>4. r4 <d b>8 |
     <d a>4 <d a>8 <d b>4 <d b>8 |
%      20
     <cis a>4. r8 b8 g |
     a4. <a e>4 <a e>8 |
     <a f>8 f a c4 c8 |
     c4 <c a>8 c4 <c a>8 |
     c4 c8 c4 <c e>8 |
%      25
     d4 d8 d4 <d g>8 |
     <e c>4. <e c>4. |
     r8 c4 c c8 |
     a4 c8 <c g>4. |
     <c a>4. r4 c8 |
%      30
     <d b>4. <c >4. |
     d4 r8 c4. |
     <c a>4 <c e>8 c4 c8 |
     <c a>4. r4
   }

   \\

   { r8 |
     r4 r8 r4 a8 |
     a4. g4 g8 |
     a4 a8 g4. |
     r4 a8 f4. |
%      5
     e4. r4 r8 |
     r4 g8 g4 g8 |
     f4. <g c>4 <g c>8 |
     g4 g8 g4 f8 |
     d4 e8 <d g>4. |
%      10
     e4. ~ e4 r8 |
     e4 g8 g4 g8 |
     a4~ a8 g4. |
     g4. a4 a8 |
     f4 f8 e4 e8 |
%      15
     f4. a |
     a8 g4 <e g>4. |
     fis4. g8 fis4 |
     d4. r4 g8 |
     f4 f8 e4 g8 |
     e4. r8 e4 |
%      20
     <g e>4 <f d>8 cis4 cis8 |
     d8 s s g4 g8 |
     a4 f8 <e b'>4 f8 |
     <e g>8 e g g4 g8 |
     <c a>4 <c a>8 h4 h8 |
%      25
     g4. g4. |
     r8 e g g4. |
     a4 a8 e4. |
     f4. r4 a8 |
     f4. <f~ a~>4. |
     <f a>8 g r <e g>4 <f a>8 |
     f4 g8 g4 g8 |
     f4. r4
   }
  >>
 }

 \new Staff {
 %    #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 1 2 'Staff)
 %    #(override-auto-beam-setting '(end * * * *) 3 4 'Staff)
  \override BreathingSign #'text = #(make-musicglyph-markup "scripts.rvarcomma")
  \set Staff.midiInstrument = "flute"
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)

  \key f \major
  \time 6/8
  \clef bass
  r8 |
  r4 r8 r4 f,8 |
  a f a c a c |
  f4 f,8 c'4. |
  r4 f8 f, a f |
%   5
  c4. r4 r8 |
  r4 c8 e c e |
  f4. c'8 h c |
  g4 e8 f f, f' |
  g4 c,8 g4. |
%   10
  c4 g8 c,4 r8 |
  c'4 c'8 e c e |
  f4 f,8 g4 g,8 |
  c c'16 b  a g a8 f a |
  b g b c4 c,8 |
%   15
  f4. f' |
  b, c |
  d g,8 d4 |
  g4. r4 g8 |
  d'4 d,8 g4 g8 |
%   20
  a4. r8 g b |
  cis,4 d8 a'4 a,8 |
  d d' f e c e |
  f4 f,8 e4 f8 |
  c c' e e c e |
%   25
  f d f g4 g,8 |
  c4. c, |
  r8 c' e e c e |
  f e f c4 c,8 |
  f4. r4 f'8 |
%   30
  b,4. f8 g a |
  b,4. c |
  f4 c'8 e c e |
  f,4. r4
 }

 >>

 \new FiguredBass \figuremode {
   s8 |
   s2. |
   \lj <6>4 <6>8 s4. |
   s2. |
   s2. |
%    5
   s2. |
   s2. |
   s2. |
   <_!>4 <6>8 <9>4 <8 6>8 |
   <7 _!>4 s8 <_!>4. |
%    10
   s2. |
   s4. <6>4. |

   s4 <6 5>8 <_!>4. |
   s4. <6>4 s8 |
   <6 5>4 <6>8 s4. |
%    15
   s2. |
   <7>8 <6> s s4 <7>8 |
   <_+>4. s8 <_+>4 |
   s2. |
   s4. <6 5> |
%    20
   <_+>4. s8 <8 6>4 |
   <5/>4. <_+> |
   s4. <5> |
   s4. <5/> |
   s4. <6>4 s8 |
%    25
   <6 5>4. <_!> |
   s2. |
   s4. <5/> |
   s2. |
   s2. |
%    30
   s2. |
   <7>8 <6 5>4 s4. |
   s4. <6> |
   s4. s4
 }

>>


\layout {
  indent = 0\cm
}

\header
{ piece=   \markup \column {
  \override #'(font-name . "Times New Roman Italic")
  \override #'(font-size . 3) "Gigue" }
}

}

